Bug 4933 - Не локализована тема оформления окон
: Не локализована тема оформления окон
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: JDronova
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-21 09:21 MSK by Vladimir Potapov
Modified: 2015-01-26 14:53 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
firstlevel: qa_verified+
andrey.bondrov: published+


Attachments
ss (78.30 KB, image/png)
2015-01-21 09:21 MSK, Vladimir Potapov
Details
kde-l10n-ru-4.14.3-fix_dekorator.patch (831 bytes, patch)
2015-01-23 13:06 MSK, VictorR2007
Details
fix_dekorator (113.71 KB, image/jpeg)
2015-01-23 13:08 MSK, VictorR2007
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2015-01-21 09:21:58 MSK
Created attachment 3667 [details]
ss
Comment 1 VictorR2007 2015-01-23 13:06:33 MSK
Created attachment 3679 [details]
kde-l10n-ru-4.14.3-fix_dekorator.patch

Прикладывал в старой теме с ошибками.
Приложил и сюда патч для исправления проблемы.
Comment 2 VictorR2007 2015-01-23 13:08:37 MSK
Created attachment 3680 [details]
fix_dekorator

Изображение с исправленнной ошибкой.
Comment 3 Andrey Bondrov 2015-01-25 17:59:18 MSK
Advisory: "Add Russian description for deKorator in decorator selection KCM module"

kde-l10n:
https://abf.rosalinux.ru/build_lists/2394535
https://abf.rosalinux.ru/build_lists/2394536

Advisory: "Add Russian translation for deKorator configuration"

kde4-windeco-dekorator:
https://abf.rosalinux.ru/build_lists/2394487
https://abf.rosalinux.ru/build_lists/2394488
Comment 4 FirstLevel 2015-01-26 13:13:29 MSK
Да, после обновления из контейнеров все по-русски.
Comment 5 FirstLevel 2015-01-26 14:45:23 MSK
I have not found any localization regressions.
Comment 6 FirstLevel 2015-01-26 14:47:41 MSK
kde-l10n-ru-4.14.3-3
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2394535/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2394536/x86_64/main/release/

kde4-windeco-dekorator-0.5.1-17
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2394487/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2394488/x86_64/main/release/

************************ Advisory **********************
Add Russian description for deKorator in decorator selection KCM module
Add Russian translation for deKorator configuration
********************************************************
QA Verified